/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *
 *= require ./bootstrap.min
 *= require ./font-awesome
 *= require ./owl.carousel
 *= require ./owl.theme.default
 *= require ./animate
 *= require ./main_styles
 *= require ./responsive
 *= require_self
 */

 .home_slider_container {
 height: 500px;
 }

.outer_container{
  min-height: 500px;
  max-width: 1170px;
  margin: auto;
  width: 100%;
}

 body {
    margin: 0;
    background: #f2f2f2;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    scolor: #333;
}


.top_bar_container {
    background-color: #0b6ec7;
  
}
  .top_bar_content {
    width: 100%;
    height: 20px;
}

 .header_content {
    height: 55px;
  }


  .home_slider_content {
    top: 150px;
  }


.clear-height {
  clear: both;
}

.home_events {
  padding-top: 50px;
  background: #FFFFFF;
}

.event_image {
  height: 200px;
  line-height: 200px; 
  text-align: center;
}

.registered {
  color: green;
}

.list_events{
  background: #FFFFFF;
  margin: 15px; 
  margin-top: 85px; 
  padding-top: 10px;
}

.event_details {
margin-bottom: 10px;
}

.event_details_btn {
  font-weight: 600; 
  width: 100%;
  background-color: #16A85A; 
  vertical-align: middle;
  position: relative;    
  font-size: 15px;
  text-transform: capitalize;
  border-radius: 4px;
  height: 40px;
  border: 2px solid transparent;
  padding: 0 30px;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  line-height: 22px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 0;
}

.event_details_h5 {
  font-weight: 600; 
  font-size: 12px; 
  line-height: 26px; 
  color: #384158; 
  text-transform: uppercase;
}

.event_desc {
  margin-bottom: 5px;
}

.col-lg-4_date {
  padding: 20px; 
  padding-top: 0;
}

.col-lg-4_reg {
   padding-top: 10px;
}

.event_details li {
  width: 50%; 
  float: left; 
  padding: 5px;
}

.event_details span {
  border-radius: 50%; 
  border: 1px solid grey;
  color: #384158; 
  width: 30px; 
  height: 30px; 
  display: inline-block; 
  line-height: 30px; 
  text-align: center; 
  float: left;
}





















